Error instalando ffado

Imagen de fexgs
0 puntos

lanzo el comando $ scons como se indica y al final me da este mensaje

scons: *** [src/libavc/general/avc_extended_plug_info.os] Error 1
scons: building terminated because of errors.

Imagen de gledof
+1
0
-1

intruccion correcta? Tal vez sea con el comando "make", mira las instrucciones de instalacion.
Si no es asi, pon mas informacion.

+1
0
-1

Saludos·

Imagen de fexgs
+1
0
-1

si esa era la instruccion indicada me hacia falta un paquete ya lo descargue con el sinaptyc
pero ahora lanzo $ scons y me da esto

fernando@fernando-ThinkCentre-M57e:~/Escritorio/libffado-2.0.1+svn1856$ scons
scons: Reading SConscript files ...

scons: warning: The Options class is deprecated; use the Variables class instead.
File "/home/fernando/Escritorio/libffado-2.0.1+svn1856/SConstruct", line 39, in

scons: warning: The BoolOption() function is deprecated; use the BoolVariable() function instead.
File "/home/fernando/Escritorio/libffado-2.0.1+svn1856/SConstruct", line 44, in

scons: warning: The PathOption() function is deprecated; use the PathVariable() function instead.
File "/home/fernando/Escritorio/libffado-2.0.1+svn1856/SConstruct", line 46, in

scons: warning: The EnumOption() function is deprecated; use the EnumVariable() function instead.
File "/home/fernando/Escritorio/libffado-2.0.1+svn1856/SConstruct", line 74, in
Checking for a working C-compiler (cached) yes
Checking for a working C++-compiler (cached) yes
Checking for pkg-config (at least version 0.0.0)... (cached) yes
Checking for C header file expat.h... (cached) yes
Checking for XML_ExpatVersion() in C library expat... (cached) yes
Checking for libraw1394 (1.3.0 or higher)... (cached) yes
Checking for libxml++-2.6 (2.13.0 or higher)... (cached) yes
Checking for libiec61883 (1.1.0 or higher)... (cached) yes
Checking for lrint(3.2) in C library m... (cached) yes
Checking for lrintf(3.2) in C library m... (cached) yes
Checking whether 'which pyuic4' executes (cached) yes
Checking for the python module 'dbus' (cached) yes
Checking for the python module 'PyQt4' (cached) yes
Checking for the python module 'dbus.mainloop.qt' (cached) yes
Checking whether 'xdg-desktop-menu --help' executes (cached) yes
Checking for dbus-1 (1.0 or higher)... (cached) yes
Checking for alsa (0 or higher)... (cached) no
Checking for variable session_bus_services_dir in package dbus-1... (cached) yes
Trying to find the system triple: (cached) i686-pc-linux-gnu
Doing a DEBUG build
Detected DIST_TARGET = i686
Doing a 32-bit build
scons: done reading SConscript files.
scons: Building targets ...
scons: `src' is up to date.
scons: `support' is up to date.
scons: `tests' is up to date.
scons: done building targets.

+1
0
-1
Imagen de Goyo
+1
0
-1

¿Qué tiene de malo la versión que hay en los repositorios de Ubuntu?

+1
0
-1